Метка: Electrum-XVG v2.5.0

Electrum XVG v2.5.0 (кошелек VERGE): исправлена ошибка подключения к сети

Electrum Verge (XVG) v2.5.0: исправлена ошибка подключения к сети VERGE

Electrum XVG v2.5.0 обеспечивает безопасность платежей на основе блокчейна VERGE (XVG) для обычных пользователей с помощью простого в использовании программного обеспечения, адаптированного к реальным потребностям и приложениям при этом не требуя закачки блокчейна Verge. В новой версии Electrum XVG v2.5.0 исправлена ошибка подключения к сети Verge. Мы стремимся сделать платежи блокчейном легкими и удобными, поэтому […]

Read More